#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 555px; width: 390px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008000; }
#imObj0_00 .fc4 {color: #004000; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 555px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 0px; left: 410px; height: 390px; width: 390px; overflow: hidden; }
#imSSCont_0 {border: 4px solid #C0C0C0; width: 382px; margin: auto; }
#imSSBackg_0 {width: 382px; height: 382px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 191px; left: 191px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 382px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 390px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 400px; left: 410px; height: 165px; width: 390px; overflow: hidden; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 165px; overflow: hidden; }
#imCel1_03 {position: absolute; top: 575px; left: 10px; height: 150px; width: 390px; overflow: hidden; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 575px; left: 410px; height: 150px; width: 390px; overflow: hidden; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 150px; overflow: hidden; }
#imPage {position: relative; height: 735px; }

